@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@font-face {
    font-family:'Rupee_Foradian_1';
    src: url('../fonts/Rupee_Foradian_1.eot');
    src: url('../fonts/Rupee_Foradian_1.eot') format('embedded-opentype'),
         url('../fonts/Rupee_Foradian_1.woff2') format('woff2'),
         url('../fonts/Rupee_Foradian_1.woff') format('woff'),
         url('../fonts/Rupee_Foradian_1.ttf') format('truetype'),
         url('../fonts/Rupee_Foradian_1.svg#Rupee_Foradian_1') format('svg');
}

/*Reset*/
*{ -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;  box-sizing: border-box;}
h1, h2, h3, h4, h5, h6, p, div, ul{ margin:0; padding:0; font-weight:normal; line-height:100%;  }
form { margin:0; padding:0; display:inline;}

a{ text-decoration:none; outline:none; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;/**/}
*:focus{outline:none;}
ul{list-style:none;}
img { border:0; vertical-align:middle;}
body { position: relative; margin:0; padding:0; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#353535; width:100%; background: #141414;  }
.clear { clear:both; margin:0; padding:0; }
input[type="button"]{cursor:pointer;}
.f-left{float:left;}
.f-right{float:right;}
.Text-align-left{ text-align:left;}
.Text-align-right{ text-align:right;}
.clearfix:after {content: " "; /* Older browser do not support empty content */ visibility: hidden; display: block; height: 0; clear: both;}
.overFlow{ overflow-x:hidden;}
p{ font-size:14px; line-height:27px; color:#393939;}
.f-left{ float: left;}
.f-right{ float: right;}
svg, canvas{ pointer-events: none;}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/*Reset*/
#wrapper{ width: 100%; margin:0; padding: 0; }
.container{ position: relative; width: 100%; max-width: 1200px; margin:0 auto; }
section{ width: 100%; margin:0; padding:0; }

#headerHolder{ position: fixed; left: 0px; top: 0px; width: 100%; margin: 0; padding: 0; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/heder-bg.jpg) repeat-y center top; z-index: 9999;}
.headerCon{ background: #161616; }
.logo{ width: 200px; float: left;}
.logo img{ width: 100%; height: auto; }
.navPan{ width: 100%; max-width: 740px; float: right; margin-right: 80px; } 
.navPan ul{ margin: 0; padding: 0; }
.navPan ul li{ display: inline-block; font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; text-transform: uppercase; margin: 0; padding: 30px 25px 0px 25px; }
.navPan ul li a{ color: #ffffff; }
.navPan ul li a:hover, .navPan ul li a.activeNav{ color: #ed1e27; }

.menuBtnCon{ position: absolute; right: 0px; top: 30px; cursor: pointer; }

#banner{ width: 100%; position: relative; overflow-x: hidden; margin-top: -70px; min-height: 1080px; }
#banner img{ width: 120%; height: auto; margin-left: -10%; }
#banner .topImg{position: relative; z-index: 10; }
#banner .banner-logo{position:absolute; top:30%; left:68%; width: 23%; z-index: 11;}
#banner .banner-bike{position:absolute; top:30%; left:45%; width: 50%; margin-left: -25%;  z-index: 11;}


#banner .banner-smoke1{ position: absolute; top: 52%; left: 92%; width: 38%;
    margin-left: -26%;
    z-index: 11;
  }

#banner .banner-smoke2{
    position: absolute;
    top: 48%;
    left: 3%;
    width: 28%;
    z-index: 12;
  }

#flimSect{ position: relative; width: 100%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-video-sect.jpg) no-repeat center top; background-size: cover; padding: 120px 0px 540px 0px; /*z-index: 99;*/ }
#flimSect p{   font-size: 18px; color: #ffffff; line-height: 36px; text-align: center; font-weight: 400; padding:0px 0px 40px 0px; }
#flimSect p span{ color: #ed1e27; }

.btn{ position: relative; font-size: 14px; color: #ffffff; text-align: center; font-weight: bold; text-transform: uppercase; border: #494d53 1px solid; margin: 0 auto; padding: 20px 0px 20px 0px; cursor: pointer; letter-spacing: 2px; word-spacing: 3px;  -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; }
.btn span{ color: #ed1e27; }
.btn:hover{ color: #ed1e27; background: #141414; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; }
.videoPlay_btn{ width: 100%; max-width: 300px; }

.playDragger{ display: none; position: absolute; right: -210px; top: 50%; width: 100%; max-width: 210px; margin-top: -20px; }
.pl_gragger_btn{ position: absolute; right: 0px; top: 0px; }

#specSect{ width: 100%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-specification.jpg) no-repeat center top; background-size: cover; padding: 170px 0px 190px 0px;}
.bk_specs_list{ width: 100%; max-width: 340px; float: left;}
.specsTitle{font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; line-height: 44px; text-transform: uppercase; padding-bottom: 50px;}
.specsTitle span{ color: #ed1e27; }

.bk_specs_list ul{ margin: 0; padding: 0; }
.bk_specs_list ul li{ width: 100%; margin: 10px 0; padding: 15px 0; font-size: 14px; color: #ffffff; text-align: center; font-weight: bold; text-transform: uppercase; letter-spacing: 3px; border: #494d53 1px solid; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; cursor: pointer;}
.bk_specs_list ul li:hover, .bk_specs_list ul li.avtiveSpecs{ background: #ff0000; border: transparent 1px solid; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;}

.specsDetCon{ width: 100%; max-width: 380px; float: right; padding-top: 80px; }
.tollTitle{font-weight: bold; font-size: 24px; color: #ffffff; line-height: 44px; text-transform: uppercase; padding-bottom: 10px;}

.spectDetBlurb{ width: 100%; display: none; }
.spectDetBlurb ul li{ font-size: 14px; color: #ffffff; font-style: italic; margin:0; padding: 3px 0px; border-top: #555555 1px solid; }
.spectDetBlurb ul li:first-child{ border: none; }
.spdt_lt{ display: inline-block; width: 35%; color: #ed1e27; line-height: 30px; vertical-align: top;}
.spdt_rt{ display: inline-block; width: 64%; line-height: 30px; vertical-align: top;}

.specsBike{ position: absolute; left: 50%; top: -550px; margin-left: -317px; }

#sect_360{ width: 100%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-360.jpg) no-repeat center top; background-size: cover; padding: 140px 0px 100px 0px; }
.get_hooked{font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; text-align: center; line-height: 48px;  text-transform: uppercase; padding-bottom: 45px; }
.get_hooked span{ color: #ed1e27; }
.get_hooked sup{ font-size: 14px; }
.loaderCon360{position: absolute; width: 100%; height: 100%;}
.loaderCon360 img{position: absolute; left: 50%; top: 50%; margin-top: -16px; margin-left: -16px; width: 32px!important; height: 32px!important;}
.sup360Adj{ position: relative; display: inline-block; position: relative; }
.sup360Adj sup{ position: absolute; right: -9px; top:-9px; }
.image360Pan{ width: 968px; height:584px; padding: 0; margin: 0 auto; position: relative;}
.image360Pan img{ width: 100%; height: auto; }
.draggerCon{ width: 100%; max-width: 800px; margin: 0 auto; padding-top: 0px; }
.bike360Name{ width: 100%; font-size: 14px; color: #ffffff; text-align: right; font-weight: bold; }
.ScrollPatchDiv {
    position: absolute;
    width: 650px;
    height: 21px;
    background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/vid-drag-line.gif) center repeat-x;
    margin: 0 0 0 0px;
}
.DragBtn {
    position: absolute;
    background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/dragger-circle.png) no-repeat;
    left: 0px;
    top: -20px;
    width: 39px;
    height: 39px;
    margin: 12px 0 0 0;
}


#key_features{ width: 100%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-key-features.jpg) no-repeat center top; background-size: cover; padding: 110px 0px 110px 0px;}
.feture_tl{font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; text-align: center; line-height: 48px;  text-transform: uppercase; padding-bottom: 45px; }
.feture_tl span{ color: #ed1e27; }
.featureCon{ width: 100%; max-width: 700px; margin: 0 auto; padding: 0px 0px 0px 0px; }
.fet_tabs{ text-align: center; padding: 0px 0px 40px 0px }
.fet_tabs ul{ margin: 0; padding: 0; }
.fet_tabs ul li{ position: relative; display: inline-block; width: 100%; max-width:150px; font-size: 14px; color: #000000; text-align: center; font-weight: bold; line-height: 100%; text-transform: uppercase; margin: 0 10px; padding: 15px 0px 15px 0px; cursor: pointer; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;}
.red_gradient{ display: none; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/red-gradients.png) repeat; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;}
.fet_tabs ul li:hover{ color: #ffffff; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;}
.fet_tabs ul li:hover .red_gradient{ display: block; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s;}
.fet_tabs ul li span{ position: relative; z-index: 999; }


.bg_thrilling{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-tab-thrilling.jpg) no-repeat center top; background-size: cover;}
.bg_agile{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-tab-agile.jpg) no-repeat center top; background-size: cover;}
.bg_headturner{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-tab-headturner.jpg) no-repeat center top; background-size: cover;}
.bg_precise{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/bg-tab-precise.jpg) no-repeat center top; background-size: cover;}

#wrapper .carouselCon{ display: none; }
.carouselCon p{ font-size: 18px; color: #ffffff; text-align: center; font-style: italic; line-height: 36px; padding: 40px 0px 0px 0px; font-weight: normal; }
.carouselCon .owl-prev { position: absolute; left: -170px!important; top: 50%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/arrow-prev.png) center no-repeat; display: block!important; height: 56px; width: 56px; margin-top: -60px; color: transparent;}
.carouselCon .owl-next { position: absolute; right: -170px!important; top: 50%; background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/arrow-next.png) center no-repeat; display: block!important; height: 56px; width: 56px; margin-top: -60px; color: transparent;}

#color_sect{ background:#151515; background-size: cover; padding: 100px 0px 0px 0px; }
.color_tl{font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; text-align: center; line-height: 48px;  text-transform: uppercase; padding-bottom: 45px; }
.color_tl span{ color: #ed1e27;  }

.colorPalate{ width: 100%; max-width: 915px; margin: 0 auto; padding: 0 0 10px 0;}
.colorPalate ul{ margin: 0; padding: 0; }
.colorPalate ul li{ display: inline-block; min-width: 165px; margin:0 0px; vertical-align: top; text-align: center; cursor: pointer;  }
.colorPalate ul li > div{ width: 90px; min-height: 25px; margin: 0 auto; }
.colorPalate ul li img{ margin: 0 auto; }
.colorPalate ul li span{ display: block; font-size: 16px; color: #ffffff; text-align: center; line-height: 24px; font-style: italic; visibility: hidden; padding-top: 5px;}
.active_color{ display: none; }

.gray{ background: #647284; }
.blck{ background: #000000; }
.red{ background: #ff3031; }
.dark_blue{ background: #13171b; }
.sky_blue{ background: #0075c4; }

.color_bike_con{ position: relative; width: 100%; }
.color_bike_con .colorBanner{ width: 100%; height: auto; }
.colorBike{ position: absolute; left: 0; top:0px; width: 100%; height: 100%; }
.colorBike img{ position: absolute; width: 50%; height: auto; left: 50%; bottom: -5%; margin-left: -25%;  }

/*.colorBike{ width: 100%; display: none; }
.colorBike img{ width: 100%; height: auto; }*/

.mobileColor_bike{ display: none; }

/*Navigation*/
#nav-icon1 {
  display:block;
  width: 30px;
  height: 22px;
  /*position: absolute; right:15px; top:11px;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffffff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
  height: 1.5px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/*Navigation*/

#gallery{ width: 100%; background: #151515; padding: 85px 0px 0px 0px; }
.gallery_tl{font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; text-align: center; line-height: 48px;  text-transform: uppercase; padding-bottom: 45px; }
.gallery_tl span{ color: #ed1e27;  }
.galleryCon{ width: 100%; max-width: 960px; margin: 0px auto 0px auto; }
.popImg{ width: 25%; float: left; overflow: hidden; }
.popImg img{ width: 100%; height: auto; transition: all .5s ease-in-out;}
.popImg:hover img{ -ms-transform: scale(1.05);  -webkit-transform: scale(1.05); transform: scale(1.05);}

#footerHolder{ width: 100%; background:url(https://www.heromotocorp.com/en-in/xtreme200r/images/footer-bg.jpg) no-repeat center top; background-size: cover; padding: 480px 0px 0px 0px; margin-top: -270px; }
.ft_x200{ width: 100%; max-width: 880px; margin: 0 auto; }
.ft_x200 img{ width: 100%; height: auto; }

.socialTab{ width: 100%; max-width: 480px; margin: 0 auto; padding: 100px 0px 40px 0px; }
.socialTab ul{ text-align: center; margin: 0; padding: 0; }
.socialTab ul li{ display: inline-block; width: 100%; max-width: 200px; text-align: center; margin: 0 15px; padding: 10px 0; border: #ffffff 1px solid; cursor: pointer; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; } 
.socialTab ul li:hover{ background-color: #141414; border: #141414 1px solid; -moz-transition-duration: .2s; -o-transition-duration: .2s; -webkit-transition-duration: .2s; transition-duration: .2s; }


.footer{ width: 100%; max-width: 370px; margin: 0 auto; padding: 40px 0px; }
.copy_write{ font-size: 12px; color: #ffffff; text-align: center; line-height: 27px; text-transform: uppercase; padding-bottom: 10px; }
.created_by{font-size: 12px; color: #edaa8a; text-align: center;}
.created_by a{color: #edaa8a; }

#wrapper .owl-dots{ display: none; }

.scrollPageTop{ position: fixed; bottom: 70px; right: 50px; width: 55px; height: 55px; cursor: pointer; z-index: 9999; }
.scrollPageTop span{ display: block; background-color: #222222; border-radius: 200px 200px 200px 200px; -moz-border-radius: 200px 200px 200px 200px; -webkit-border-radius: 200px 200px 200px 200px; }
.scrollPageTop span:hover{ background-color: #ed1c22; }

.rotate0{ -ms-transform: rotate(0deg); /* IE 9 */ -webkit-transform: rotate(0deg); /* Safari 3-8 */ transform: rotate(0deg);}
.rotate180{ -ms-transform: rotate(180deg); /* IE 9 */ -webkit-transform: rotate(180deg); /* Safari 3-8 */ transform: rotate(180deg);}

.mfp-arrow{ width: 56px!important; height: 56px!important; }
.mfp-arrow-right{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/arrow-next.png) no-repeat center center; right: 80px!important; }
.mfp-arrow-left{ background: url(https://www.heromotocorp.com/en-in/xtreme200r/images/arrow-prev.png) no-repeat center center; left: 80px!important;}
 .mfp-arrow:before, .mfp-arrow-left:after, .mfp-arrow-left .mfp-a, .mfp-arrow-right:after, .mfp-arrow-right .mfp-a{ border: none!important;}

 .ontalep{
  position: fixed;
  z-index: 999999;
  right: 20px;
  top:20%;
 }

.ontalep button{
    display: inline-block;
    background: red;
    color:white;
    width: 100%; 
    text-align: center;
    margin: 0 15px;
    padding: 10px 0;
    border: #ffffff 1px solid;
    cursor: pointer;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}
.ontalep button:hover{
    background-color: #141414;
    border:white 1px solid;
    color:white;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
}
#talepformu label{
  color:white;
  padding-bottom: 5px;

}
#talepformu button{
 padding: 5px;

}
#talepformu input, #talepformu select{
  margin-top: 5px;

}
.alert-success{
  width: 100%;
  padding: 20px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.order-first {
  -ms-flex-order: -1;
  order: -1;
}

.order-last {
  -ms-flex-order: 13;
  order: 13;
}

.order-0 {
  -ms-flex-order: 0;
  order: 0;
}

.order-1 {
  -ms-flex-order: 1;
  order: 1;
}

.order-2 {
  -ms-flex-order: 2;
  order: 2;
}

.order-3 {
  -ms-flex-order: 3;
  order: 3;
}

.order-4 {
  -ms-flex-order: 4;
  order: 4;
}

.order-5 {
  -ms-flex-order: 5;
  order: 5;
}

.order-6 {
  -ms-flex-order: 6;
  order: 6;
}

.order-7 {
  -ms-flex-order: 7;
  order: 7;
}

.order-8 {
  -ms-flex-order: 8;
  order: 8;
}

.order-9 {
  -ms-flex-order: 9;
  order: 9;
}

.order-10 {
  -ms-flex-order: 10;
  order: 10;
}

.order-11 {
  -ms-flex-order: 11;
  order: 11;
}

.order-12 {
  -ms-flex-order: 12;
  order: 12;
}

.offset-1 {
  margin-left: 8.333333%;
}

.offset-2 {
  margin-left: 16.666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.333333%;
}

.offset-5 {
  margin-left: 41.666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.333333%;
}

.offset-8 {
  margin-left: 66.666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.333333%;
}

.offset-11 {
  margin-left: 91.666667%;
}

@media (min-width: 576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-sm-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-sm-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-sm-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-sm-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-sm-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-sm-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-sm-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-sm-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-sm-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-sm-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-sm-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-sm-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-sm-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-sm-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-sm-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-sm-0 {
    margin-left: 0;
  }
  .offset-sm-1 {
    margin-left: 8.333333%;
  }
  .offset-sm-2 {
    margin-left: 16.666667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.333333%;
  }
  .offset-sm-5 {
    margin-left: 41.666667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.333333%;
  }
  .offset-sm-8 {
    margin-left: 66.666667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.333333%;
  }
  .offset-sm-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-md-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-md-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-md-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-md-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-md-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-md-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-md-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-md-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-md-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-md-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-md-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-md-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-md-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-md-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-md-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.333333%;
  }
  .offset-md-2 {
    margin-left: 16.666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.333333%;
  }
  .offset-md-5 {
    margin-left: 41.666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.333333%;
  }
  .offset-md-8 {
    margin-left: 66.666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.333333%;
  }
  .offset-md-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-lg-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-lg-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-lg-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-lg-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-lg-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-lg-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-lg-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-lg-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-lg-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-lg-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-lg-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-lg-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-lg-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-lg-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-lg-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-lg-0 {
    margin-left: 0;
  }
  .offset-lg-1 {
    margin-left: 8.333333%;
  }
  .offset-lg-2 {
    margin-left: 16.666667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.333333%;
  }
  .offset-lg-5 {
    margin-left: 41.666667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.333333%;
  }
  .offset-lg-8 {
    margin-left: 66.666667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.333333%;
  }
  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xl-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xl-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xl-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xl-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xl-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xl-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xl-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xl-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xl-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xl-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xl-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xl-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xl-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xl-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}

.form-group {
  margin-bottom: 1rem;
}

.form-text {
  display: block;
  margin-top: 0.25rem;
}

.form-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.form-row > .col,
.form-row > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.form-check {
  position: relative;
  display: block;
  padding-left: 1.25rem;
}

.form-check-input {
  position: absolute;
  margin-top: 0.3rem;
  margin-left: -1.25rem;
}

.form-check-input:disabled ~ .form-check-label {
  color: #6c757d;
}

.form-check-label {
  margin-bottom: 0;
}

.form-check-inline {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 0;
  margin-right: 0.75rem;
}

.form-check-inline .form-check-input {
  position: static;
  margin-top: 0;
  margin-right: 0.3125rem;
  margin-left: 0;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
select.form-control:not([size]):not([multiple]) {
  height: calc(2.25rem + 2px);
}

select.form-control:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}